<?php
    use common\modules\language\models\Language;
    use common\modules\product\models\CategoryLang;
    use yii\web\View;
    use yii\widgets\ActiveForm;
    
    /**
     * @var CategoryLang $model_lang
     * @var Language     $language
     * @var ActiveForm   $form
     * @var View         $this
     */
?>
<?= $form->field($model_lang, '[' . $language->language_id . ']name')
         ->textInput([ 'maxlength' => true ]); ?>

<?= $form->field($model_lang, '[' . $language->language_id . ']alias')
         ->textInput([ 'maxlength' => true ]); ?>

<?= $form->field($model_lang, '[' . $language->language_id . ']meta_title')
         ->textInput([ 'maxlength' => true ]) ?>

<?= $form->field($model_lang, '[' . $language->language_id . ']meta_robots')
         ->textInput([ 'maxlength' => true ]) ?>

<?= $form->field($model_lang, '[' . $language->language_id . ']meta_desc')
         ->textInput([ 'maxlength' => true ]) ?>

<?= $form->field($model_lang, '[' . $language->language_id . ']seo_text')
         ->textarea([ 'rows' => 6 ]) ?>

<?= $form->field($model_lang, '[' . $language->language_id . ']h1')
         ->textInput([ 'maxlength' => true ]) ?>